body {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background-color:#ffffff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
}
.combo select {
	width:45px;
}
.logo {
    position:relative;
    margin-bottom:-2px;
    margin-bottom:expression('-5px');
}
.bcBullet {
    margin-bottom:3px;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0859AE;
	font-weight: bold;
}
ul {
	list-style-image:url(/uploads/Image/circle.jpg);
}
.breadcrumbs {
	list-style: none;
	margin: 0 0 10px 0;
	padding: 0;
	overflow: hidden;
	width: 600px;
}
.breadcrumbs li {
	color: #666;
	padding-left: 11px;
	margin-left: 5px;
	background: url('/_res/img/site/bullet.jpg') left center no-repeat;
	display: inline;
	line-height: 18px;
}
.breadcrumbs li a {
	text-decoration: underline;
}
.breadcrumbs li a:hover {
	text-decoration: none;
}

b.blue {
	margin-left:24px;
	font-weight: bold;
	color: #0859AE;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0859AE;
	font-weight: bold;
}
td.h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0859AE;
	font-weight: bold;
}
.right_menu {
    margin: 15px  0px  18px  0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0859AE;
}
.right_menu3 {
    margin: 50px  0px  10px  0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0859AE;
}
.right_menu2 {
    margin: 35px  0px  10px  0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0859AE;
}
.input_form {
	width:110px;
	color:#000000;
	border: 1px inset;
	border-color: #666666;
}
.input_form2 {
	color:#000000;
	border: 1px inset;
	border-color: #666666;
}
.input2 {
	color:#000000;
	border: 1px inset;
	border-color: #666666;
}
.input3 {
	color:#000000;
	border: 1px inset;
	border-color: #666666;
	width: 75px;
}
.input4 {
	border: 1px solid #888888;
	margin-right: 3px;
}
.input5 {
	border: 1px solid #888888;
	margin-right: 3px;
	width: 75px;
}
img {
	border-width: 0px;
}
p {
    margin: 10px  0px  10px  0px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
}
td.basket1 {
    margin: 10px  0px  10px  0px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
	color: #696969;
	font-weight: bold;
	height: 30px;
}
td.basket2 {
    margin: 10px  0px  10px  0px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
	color: #0859AE;
	font-weight: bold;
	height: 30px;
}
td.basket3 {
    margin: 10px  0px  10px  0px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
	color: #0B3E6E;
	font-weight: bold;
	background-color: #EFF5FD;
	height: 30px;
}
p.login_form {
    margin: -15px  0px  0px  0px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
	color: #666666;
	
}
table.login_form {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
	color: #666666;
}
p.light_left {
    margin: 50px  0px  10px  0px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
	color: #666666;
}
p.light_left2 {
    margin: 0px  0px  10px  0px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
	color: #666666;
}
p.left_links {
    margin: 30px  0px  10px  0px;
}
p.language_menu {
    margin: 10px  0px  10px  0px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
	color:#999999;
}
p.tm_headtext {
	margin: 0px 0px 0px 70px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0859AE;
}
td.elements_headtext {
	margin: 10px 0px 0px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0859AE;
}
p.rare_headtext {
	margin: 0px 0px 0px 70px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0859AE;
}
ul.left_links {
	margin-left:14px;
	margin-top:15px;
	padding:0;
	list-style-image:url(/uploads/Image/bullet.gif);
	/*line-height: 17px;*/
}
ul.left_links2 {
	margin-left:14px;
	margin-top:33px;
	margin-top:expression('37px');
	padding:0;
	list-style-image:url(/uploads/Image/bullet.gif);
	line-height: 17px;
}
ul.left_links2 li,
ul.left_links li {
	line-height:12px;
	margin-top:5px;
}
ul.left_links3 li {
	line-height:15px;
	margin-left:55px;
	list-style-image:url(/_res/img/site/bullet.gif);
}
p.rare_text {
	margin: 13px 0px 0px 75px;
}
p.rare_text_en {
	margin: 13px 0px -20px 75px;
}
p.tm_text {
	margin: 13px 0px 0px 75px;
}
p.tm_text_en {
	margin: 13px 0px -20px 75px;
}
p.tm_text2 {
	margin: -10px 0px 0px 10px;
}
p.main_links {
	margin: 14px 0px 0px 135px;
}
p.main_links2 {
	margin: 12px 0px 0px 25px;
}
p.tarif_elements_text {
	margin: 0px 0px 0px 25px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
	width: 120px;
	height: 120px;
}
table, td, tr {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
}
td.headtext, td.headtext h1 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0859AE;
}
a:link.headtexta {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0859AE;
}
td.normal {
	background-color: #ffffff;
}
p.headtext {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0859AE;
	text-decoration: none;
}
table.grey {
	background-color: #EAEAEA;
}
table.check_form {
	margin-left: 15px;
	margin-top:10px;
	margin-bottom:10px;
	background-color: #2A77C7;
}
td.check_title {
	color: #ffffff;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
td.check01 {
	padding-bottom: 7px;
	color: #ffffff;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
td.check02 {

}
td.grey_01 {
	background-image: url('/_res/img/site/gray_table_01.gif');
	background-repeat: no-repeat;
	width: 13px;
	height: 10px;
}
td.grey_02 {
	background-image: url('/_res/img/site/gray_table_02.gif');
	background-repeat: no-repeat;
	width: 13px;
	height: 10px;
}
td.grey_03 {
	background-image: url('/_res/img/site/gray_table_03.gif');
	background-repeat: no-repeat;
	width: 13px;
	height: 10px;
}
td.grey_04 {
	background-image: url('/_res/img/site/gray_table_04.gif');
	background-repeat: no-repeat;
	width: 13px;
	height: 10px;
}
td.blue_01 {
	background-image: url('/_res/img/site/blue_table_01.jpg');
	background-repeat: no-repeat;
	width: 3px;
	height: 12px;
}
td.blue_02 {
	background-image: url('/_res/img/site/blue_table_02.jpg');
	background-repeat: no-repeat;
	width: 12px;
	height: 12px;
}
td.blue_03 {
	background-image: url('/_res/img/site/blue_table_03.jpg');
	background-repeat: no-repeat;
	width: 12px;
	height: 12px;
}
td.blue_04 {
	background-image: url('/_res/img/site/blue_table_04.jpg');
	background-repeat: no-repeat;
	background-position: right;
	width: 3px;
	height: 12px;
}
td.gray_01 {
	background-image: url('/_res/img/site/gray_table_011.gif');
	background-repeat: no-repeat;
	width: 3px;
	height: 12px;
}
td.gray_02 {
	background-image: url('/_res/img/site/gray_table_022.gif');
	background-repeat: no-repeat;
	width: 12px;
	height: 12px;
}
td.gray_03 {
	background-image: url('/_res/img/site/gray_table_033.gif');
	background-repeat: no-repeat;
	width: 12px;
	height: 12px;
}
td.gray_04 {
	background-image: url('/_res/img/site/gray_table_044.gif');
	background-repeat: no-repeat;
	background-position: right;
	width: 3px;
	height: 12px;
}
td.blue_left {
	background-image: url('/_res/img/site/blue_table_left.jpg');
	background-repeat: repeat-y;
	width: 12px;
	height: 12px;
}
td.blue_right {
	background-image: url('/_res/img/site/blue_table_right.jpg');
	background-repeat: repeat-y;
	width: 12px;
	height: 12px;
}
td.blue_top {
	background-image: url('/_res/img/site/blue_table_top.jpg');
	background-repeat: repeat-x;
	width: 12px;
	height: 12px;
}
td.blue_bottom {
	background-image: url('/_res/img/site/blue_table_bottom.jpg');
	background-repeat: repeat-x;
	width: 12px;
	height: 12px;
}
td.gray_left {
	background-image: url('/_res/img/site/gray_table_left2.gif');
	background-repeat: repeat-y;
	width: 12px;
	height: 12px;
}
td.gray_right {
	background-image: url('/_res/img/site/gray_table_right2.gif');
	background-repeat: repeat-y;
	width: 12px;
	height: 12px;
}
td.gray_top {
	background-image: url('/_res/img/site/gray_table_top2.gif');
	background-repeat: repeat-x;
	width: 12px;
	height: 12px;
}
td.gray_bottom {
	background-image: url('/_res/img/site/gray_table_bottom2.gif');
	background-repeat: repeat-x;
	width: 12px;
	height: 12px;
}
td.rare {
	background-image: url('/_res/img/site/bg_main_01.jpg');
	background-repeat: no-repeat;
	background-position: bottom;
	width: 220px;
	height: 135px;
}
td.tarif_elements {
	background-image: url('/_res/img/site/tarif_bg.gif');
	background-repeat: no-repeat;
	width: 180px;
	background-position: bottom;
}
td.tm {
	background-image: url('/_res/img/site/bg_main_02.jpg');
	background-repeat: no-repeat;
	background-position: bottom;
	width: 220px;
	height: 135px;
}
td.tline-01 {
	height: 13px;
	background: rgb(43,190,242);
	background: -moz-linear-gradient(top,  rgba(43,190,242,1) 0%, rgba(43,178,236,1) 100%);
	background: -webkit-linear-gradient(top,  rgba(43,190,242,1) 0%,rgba(43,178,236,1) 100%);
	background: linear-gradient(to bottom,  rgba(43,190,242,1) 0%,rgba(43,178,236,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2bbef2', endColorstr='#2bb2ec',GradientType=0 );
	-webkit-border-radius:11px 11px 0 0 / 11px 11px 0 0;
	-moz-border-radius:11px 11px 0 0 / 11px 11px 0 0;
	border-radius:11px 11px 0 0 / 11px 11px 0 0;
}
td.tline-02 {
	height: 43px;
	background: rgb(40,179,236);
	background: -moz-linear-gradient(top,  rgba(40,179,236,1) 0%, rgba(43,129,206,1) 100%);
	background: -webkit-linear-gradient(top,  rgba(40,179,236,1) 0%,rgba(43,129,206,1) 100%);
	background: linear-gradient(to bottom,  rgba(40,179,236,1) 0%,rgba(43,129,206,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#28b3ec', endColorstr='#2b81ce',GradientType=0 );

}
td.tline-03 {
	height: 11px;
	background: rgb(43, 126, 204);
	background: -moz-linear-gradient(top, rgba(43, 126, 204, 1) 0%, rgba(45, 117, 191, 1) 100%);
	background: -webkit-linear-gradient(top, rgba(43, 126, 204, 1) 0%, rgba(45, 117, 191, 1) 100%);
	background: linear-gradient(to bottom, rgba(43, 126, 204, 1) 0%, rgba(45, 117, 191, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2b7ecc', endColorstr='#2d75bf', GradientType=0);
}
td.tline-04 {
	height: 23px;
}

.search_form_container {
	width: 760px;
	margin: 2px auto 0;
	background: rgb(43,190,242);
	background: -moz-linear-gradient(top,  rgba(43,190,242,1) 0%, rgba(39,123,195,1) 100%);
	background: -webkit-linear-gradient(top,  rgba(43,190,242,1) 0%,rgba(39,123,195,1) 100%);
	background: linear-gradient(to bottom,  rgba(43,190,242,1) 0%,rgba(39,123,195,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2bbef2', endColorstr='#277bc3',GradientType=0 );
	-webkit-border-radius: 11px;
	-moz-border-radius: 11px;
	border-radius: 11px;
	padding-bottom: 15px;
	position: relative;
	z-index: 2;
	text-align: left;
	overflow: hidden;
}
.search_form_container:before {
	content: '';
	width: 28px;
	height: 28px;
	background: #fff;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	position: absolute;
	left: 89px;
	top: -19px;
}
.search_form_container_domains .form {
	padding-top: 11px;
}
.search_form_container_domains .white_text {
	padding-right: 10px;
}
.search_form_container_frm {
	padding-top: 11px;
}
.search_form_container_additional {
	width: 760px;
	margin: 0 auto;
	position: relative;
	z-index: 1;
	background: #d7e8fa;
	-webkit-border-radius: 0 0 11px 11px / 0 0 11px 11px;
	-moz-border-radius: 0 0 11px 11px / 0 0 11px 11px;
	border-radius: 0 0 11px 11px / 0 0 11px 11px;
	text-align: left;
}
.search_form_container_additional:before {
	content: '';
	width: 100%;
	height: 30px;
	position: absolute;
	z-index: 1;
	left: 0;
	top: -30px;
	background: #d7e8fa;
}
.search_form_container_additional td {
	vertical-align: middle;
}

/* Main links */
a:link {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-style: normal;
        font-weight: normal;
        color: #000000;
}

a:visited {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-style: normal;
        font-weight: normal;
        color: #000000;
}

a:hover {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-style: normal;
        font-weight: normal;
        color: #000000;
}

a:active {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-style: normal;
        font-weight: normal;
        color: #000000;
}
/* NEW YEAR LINKS */
a:link.ny {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-style: normal;
        font-weight: normal;
        color: #005fbc;
		font-weight: bold;
		text-decoration: none;
}

a:visited.ny {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-style: normal;
        font-weight: normal;
        color: #005fbc;
		font-weight: bold;
		text-decoration: none;
}

a:hover.ny {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-style: normal;
        font-weight: normal;
        color: #005fbc;
		font-weight: bold;
		text-decoration: none;
}

a:active.ny {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-style: normal;
        font-weight: normal;
        color: #005fbc;
		font-weight: bold;
		text-decoration: none;
}
/* End main links */ 
a:link.ch {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-style: normal;
        font-weight: normal;
        color: #2A75C6;
}

a:visited.ch {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-style: normal;
        font-weight: normal;
        color: #2A75C6;
}

a:hover.ch {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-style: normal;
        font-weight: normal;
        color: #2A75C6;
}

a:active.ch {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-style: normal;
        font-weight: normal;
        color: #2A75C6;
}

/* Left links */
a:link.left {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
		text-decoration: none;
        color: #000000;
}

a:visited.left {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
		text-decoration: none;
        color: #000000;
}

a:hover.left {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
		text-decoration: none;
        color: #666666;
}
a:active.left {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
		text-decoration: none;
        color: #000000;
}
a:link.left2 {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
		text-decoration: none;
        color: #000000;
}

a:visited.left2 {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
		text-decoration: none;
        color: #000000;
}

a:hover.left2 {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
		text-decoration: none;
        color: #000000;
}

a:active.left2 {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
		text-decoration: none;
        color: #000000;
}
a:link.red {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
		text-decoration: none;
        color: #F02828;
}

a:visited.red {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
		text-decoration: none;
        color: #F02828;
}

a:hover.red {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
		text-decoration: none;
        color: #F02828;
}

a:active.red {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
		text-decoration: none;
        color: #F02828;
}
/* End main links */ 
/* end let links */
/* Begin top-menu links */
.big2,
table.big2,
table.big2 td {
	font-size: 12px;
}
a:link.big2 {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-style: normal;
        font-weight: normal;
        color: #000000;
}

a:visited.big2 {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-style: normal;
        font-weight: normal;
        color: #000000;
}

a:active.big2 {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-style: normal;
        font-weight: normal;
        color: #000000;
}

a:hover.big2 {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-style: normal;
        font-weight: normal;
        color: #000000;
}
/* End top-menu links */
/* begin blue link */
a:link.blue {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-style: Normal;
        font-weight: Normal;
        color: #2A75C6;
        margin-top: 5px;
}

a:visited.blue {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-style: Normal;
        font-weight: Normal;
        color: #2A75C6;
        margin-top: 5px;
}
a:hover.blue {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-style: Normal;
        font-weight: Normal;
        color: #2A75C6;
        margin-top: 5px;
}

a:active.blue {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-style: Normal;
        font-weight: Normal;
        color: #2A75C6;
        margin-top: 5px;
}
a:link.blue2 {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-style: Normal;
        font-weight: Normal;
        color: #2A75C6;
		text-decoration: none;
}

a:visited.blue2 {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-style: Normal;
        font-weight: Normal;
        color: #2A75C6;
		text-decoration: none;
}
a:hover.blue2 {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-style: Normal;
        font-weight: Normal;
        color: #2A75C6;
		text-decoration: none;
}

a:active.blue2 {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-style: Normal;
        font-weight: Normal;
        color: #2A75C6;
		text-decoration: none;
}
/* end blue link */
/* begin form link */
a:link.form {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0859AE;
	margin-bottom: 15px;
	padding-top: 3px;
}

a:visited.form {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0859AE;
	margin-bottom: 15px;
	padding-top: 3px;
}
a:hover.form {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0859AE;
	margin-bottom: 15px;
	padding-top: 3px;
}

a:active.form {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #0859AE;
	margin-bottom: 15px;
	padding-top: 3px;
}
/* end form link */
/* begin form gray link */
a:link.form_gray {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
		text-decoration: none;
        color: #666666;
}

a:visited.form_gray {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
		text-decoration: none;
        color: #666666;
}

a:hover.form_gray {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
		text-decoration: none;
        color: #666666;
}

a:active.form_gray {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
		text-decoration: none;
        color: #666666;
}
/* end form gray link */
a:link.white {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
	color: #ffffff;
	height: 12px;
}

a:visited.white {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
	color: #ffffff;
	height: 12px;
}

a:hover.white {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
	color: #ffffff;
	height: 12px;
}

a:active.white {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
	color: #ffffff;
	height: 12px;
}

.inputMainGrey {
	width: 180px;
	color: #666666;
	border: 1px inset;
	border-color: #216AB8;
}

.inputSearchGrey {
	width:275px;
	color: #666666;
	border: 1px inset;
	border-color: #216AB8;
}

.white_text {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
	color: #ffffff;
	height: 12px;
}
#domainstable td.white_text {
	padding-right: 15px;
}
.white_text2 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
	color: #ffffff;
}
#mdDiv, #mdDiv2 {
	display: none;
    
    margin-left: 1px;
}
#mdDiv-bg, #mdDiv-bg2 {

}
#mdDiv-bottom, #mdDiv-bottom2 {
    padding-bottom: 5px;
}
td.tarif {
	width: 465px;
}
table.tarif_bg {
	background-image: url('/_res/img/site/bg_main_03.jpg');
	background-repeat: repeat-x;
}
td.bg {
	width: 119px;
}
p.tarif_element_text {
	margin: 10px 0px 0px 5px;
}
p.tarif_element_text_en {
	margin: 10px 0px 25px 5px;
}
p.left_big_gray_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	font-weight: bold;
	margin: 11px 0px -15px 0px;
}
.big_blue_text,
p.big_blue_text,
a.big_blue_text ,
a:link.big_blue_text,
a:visited.big_blue_text ,
a:hover.big_blue_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0859AE;
	font-weight: bold;
}
p.left_links2 {
    margin: 20px  0px  10px  0px;
}
td.hosting_table01 {
	background-color: #EEF5FC;
	width: 100px;
	height: 16px;
	border-bottom: black;
}
td.hosting_table02 {
	background-color: #DBE9FA;
	width: 270px;
	height: 16px;
	border-bottom: black;
}
td.hosting_table011 {
	background-color: #EEF5FC;
	width: 100px;
	height: 16px;
	border-bottom: black;
}
td.hosting_table0111 {
	background-color: #EEF5FC;
	width: 145px;
	height: 16px;
	border-bottom: black;
}
td.hosting_table022 {
	background-color: #DBE9FA;
	width: 100px;
	height: 16px;
	border-bottom: black;
}
td.hosting_table03 {
	background-color: #EEF5FC;
	width: 350px;
	height: 16px;
	border-bottom: black;
}
td.hosting_table022 {
	background-color: #DBE9FA;
	border-bottom: black;
}
td.hosting_table033 {
	background-color: #EEF5FC;
	border-bottom: black;
}
td.hosting_table04 {
	background-color: #DBE9FA;
	width: 350px;
	height: 16px;
	border-bottom: black;
}
td.hr {
	background-color: #000000;
	height: 1px;
}
td.hr2 {
	background-color: #696969;
	height: 1px;
}
td.hr2 {
	background-color: #696969;
	height: 1px;
}
td.space {
	height: 8px;
}
td.main_blue_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0859AE;
	font-weight: bold;
}
table.white_blue {
	background-color: #DBE9FA;
	height: 20px;
}
td.white_blue_table_01 {
	background-image: url('/_res/img/site/white_blue_table_01.jpg');
	background-repeat: no-repeat;
	width: 10px;
	height: 10px;
}
td.white_blue_table_02 {
	background-image: url('/_res/img/site/white_blue_table_02.jpg');
	background-repeat: no-repeat;
	width: 10px;
	height: 10px;
}
td.white_blue_table_03 {
	background-image: url('/_res/img/site/white_blue_table_03.jpg');
	background-repeat: no-repeat;
	width: 10px;
	height: 10px;
}
td.white_blue_table_04 {
	background-image: url('/_res/img/site/white_blue_table_04.jpg');
	background-repeat: no-repeat;
	width: 10px;
	height: 10px;
}
td.main_light_gray {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
	color: #666666;
	font-weight: bold;
	background-color: #EAEAEA;
}
td.main_light_gray2 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
	color: #666666;
	font-weight: bold;
}
td.main_light_gray2 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
	color: #666666;
}
td.main_light_blue {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
	color: #0859AE;
	font-weight: bold;
}
p.main_blue_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0859AE;
	font-weight: bold;
	list-style-position: inside;
}
td.gray2_01 {
	background-image: url('/_res/img/site/gray2_table_01.jpg');
	background-repeat: no-repeat;
	width: 3px;
	height: 12px;
}
td.gray2_02 {
	background-image: url('/_res/img/site/gray2_table_02.jpg');
	background-repeat: no-repeat;
	width: 12px;
	height: 12px;
}
td.gray2_03 {
	background-image: url('/_res/img/site/gray2_table_03.jpg');
	background-repeat: no-repeat;
	width: 12px;
	height: 12px;
}
td.gray2_04 {
	background-image: url('/_res/img/site/gray2_table_04.jpg');
	background-repeat: no-repeat;
	background-position: right;
	width: 3px;
	height: 12px;
}
td.gray2_left {
	background-image: url('/_res/img/site/gray2_table_left.jpg');
	background-repeat: repeat-y;
	width: 12px;
	height: 12px;
}
td.gray2_right {
	background-image: url('/_res/img/site/gray2_table_right.jpg');
	background-repeat: repeat-y;
	width: 12px;
	height: 12px;
}
td.gray2_top {
	background-image: url('/_res/img/site/gray2_table_top.jpg');
	background-repeat: repeat-x;
	width: 12px;
	height: 12px;
}
td.gray2_bottom {
	background-image: url('/_res/img/site/gray2_table_bottom.jpg');
	background-repeat: repeat-x;
	width: 12px;
	height: 12px;
}
input.txt {
	width: 20px;
}
table.m {
	margin: 15px 0px 0px 0px;
}
table.m2 {
	margin: 8px 0px 0px 0px;
}
td.m_tbl_left {
	background-image: url('/_res/img/site/big_main_table_left.gif');
	background-repeat: no-repeat;
	height: 155px;
	width: 11px;
}
td.m_tbl_left2 {
	background-image: url('/_res/img/site/big_main_table_left2.gif');
	background-repeat: no-repeat;
	height: 136px;
	width: 11px;
}
td.m_tbl_right {
	background-image: url('/_res/img/site/big_main_table_right.gif');
	background-repeat: no-repeat;
	height: 155px;
	width: 11px;
}
td.m_tbl_right2 {
	background-image: url('/_res/img/site/big_main_table_right2.gif');
	background-repeat: no-repeat;
	height: 136px;
	width: 11px;
}


td.m_tbl_left3 {
	background-image: url('/_res/img/site/big_main_table_left3.gif');
	background-repeat: no-repeat;
	height: 365px;
	width: 11px;
}
td.m_tbl_right3 {
	background-image: url('/_res/img/site/big_main_table_right3.gif');
	background-repeat: no-repeat;
	height: 365px;
	width: 11px;
}



td.m_tbl_left32 {
	background-image: url('/_res/img/site/big_main_table_left32.gif');
	background-repeat: no-repeat;
	height: 445px;
	width: 12px;
}
td.m_tbl_right32 {
	background-image: url('/_res/img/site/big_main_table_right32.gif');
	background-repeat: no-repeat;
	height: 445px;
	width: 13px;
}




td.m_tbl_top2 {
	background-image: url('/_res/img/site/big_main_table_top.gif');
	background-repeat: repeat-x;
	height: 14px;
	width: 480px;
}
td.m_tbl_top22 {
	background-image: url('/_res/img/site/big_main_table_top2.gif');
	background-repeat: repeat-x;
	height: 9px;
	width: 480px;
}
td.m_tbl_bottom2 {
	background-image: url('/_res/img/site/big_main_table_bottom.gif');
	background-repeat: repeat-x;
	height: 14px;
	width: 480px;
}

td.m_tbl_bottom22 {
	background-image: url('/_res/img/site/big_main_table_bottom2.gif');
	background-repeat: repeat-x;
	height: 12px;
	width: 480px;
}




td.m_tbl_top {
	background-image: url('/_res/img/site/big_main_table_top.gif');
	background-repeat: repeat-x;
	height: 14px;
	width: 222px;
}
td.m_tbl_bottom {
	background-image: url('/_res/img/site/big_main_table_bottom.gif');
	background-repeat: repeat-x;
	height: 14px;
	width: 222px;
}

 td.m_tbl_bottom, x:-moz-any-link, x:default { 
     background-position: 2px 1px
}


*+html td.m_tbl_bottom {

  background-position: 0px 0px

}


td.m_tbl_content {
	height: 128px;
}
td.m_tbl_content2 {
	height: 110px;
	width: 475px;
}
p.rare_text2 {
	margin: 5px 65px 0px 5px;
}
td.blue {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
	color: #0B3E6E;
}
p.space2 {
	font-size: 2px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #696969;
}

.regTD1 {
	border:14px solid #eff5fd;
	width:492px;
}

.regTD2 {
	background-image:url(/_res/img/site/infoblock.gif);
	background-repeat:no-repeat;
	background-position:top;
	background-attachment:top;
	vertical-align: top;
	padding-left:50px;
	padding-right:45px;
	padding-top:35px;
}
.regformtbl td {
	white-space: nowrap;
	padding-left:20px;
	padding-top:3px;
	padding-bottom:3px;
	color:#666666;
	font-size:12px;
}
.obl {
	color:red;
	font-size:14px;
	font-weight:bold;
}
.oblTxt {
	color:#0B3E6E;
}
#domain_content img {
	margin: 10px 10px 10px 0px;
}

/* Forms */

div.notice {
		text-align: left center;
		background-image: url(/_res/img/site/noteblue.gif);
		background-repeat: no-repeat;
		margin: 0 auto;
		padding: 5px 5px 10px 35px !important;
		width: 600px;
		display: inline;
	}
	
	div.info {
		background-color: #EFF5FD;
		background-image: url(/_res/img/site/top_tip.gif);
		background-repeat: no-repeat;
		display: none;
		padding: 10px 0px;
		text-color: #0B3E6E;
	}
	
	.buttons {
		text-align: center;
		margin-top: 10px;
		margin: 10px auto;
		display: block;
	}
	
	/*.buttons ul {
		margin-left: -34px !important;
	}*/
	
	.buttons ul li { list-style-type: none; display: block; }
	
	/*
	.buttons ul li {
		display: block;
		float: left;
	}
	
	.buttons a {
		display: block;
		height: 29px;
		line-height: 20px;
		float: left;
		outline: none;
	}*/
	
	.button_forward {
		background: url('/_res/img/site/ok_button2.jpg') top right no-repeat;
		padding-right: 29px;
	}
	
	.button_back {
		background: url('/_res/img/site/ok_but_3.jpg') top left no-repeat;
		padding-left: 29px;
	}
	
	.button_single {
		background: url('/_res/img/site/ok_button2.jpg') top left no-repeat;
		padding-left: 29px;
	}
	
	.steps {
		line-height: 30px;
		padding-left: 10px;
		padding-right: 10px;
	}
	
	#conform input {
		
		margin-right: 2px;
	}
	
	#conform input.error{  
		background: #f8dbdb;  
		
		border: 1px solid #e77776;
	}
	
	#conform input.ok{  
		/*background: #dbf8db;  
		border-color: #77e776;*/
		border-right: 3px solid #77e776;
		margin-right: 0px !important;
	}
	
	#conform span.error{
		display: block;
		color: #e46c6e !important;
		font-weight: bold; 
	}
	
	td.info {
		margin: 10px 0px; 
		color: #888888; 
		font-family: Arial,Helvetica,sans-serif; 
		font-size: 11px; font-style: normal; 
		padding-left: 7px;
	}

.infotip {
		background-color: #EFF5FD;
		background-image: url(../img/site/top_tip.gif);
		background-repeat: no-repeat;
		display: none;
		padding: 10px 0px;
		text-color: #0B3E6E;
	}
	
.b1f, .b2f, .b3f, .b4f{font-size:1px; overflow:hidden; display:block;}
.b1f {height:1px; background:#EAEAEA; margin:0 5px;}
.b2f {height:1px; background:#EAEAEA; margin:0 3px;}
.b3f {height:1px; background:#EAEAEA; margin:0 2px;}
.b4f {height:2px; background:#EAEAEA; margin:0 1px;}
.contentf {  background: #EAEAEA; color: #133962}
.contentf div {margin-left: 5px;}
.contentf h3,.contentf2 h3  { margin: 5px 15px 5px 15px; color: #133962}
.contentf h5 { margin: 5px 15px 5px 15px; color: #888888; font-weight: normal; font-size: 12px;}
dt, dd { padding: 2px; }
dt, .dt { font-size: 12px; font-style: italic; padding: 0 10px 4px 0; }

.b1f2, .b2f2, .b3f2, .b4f2{font-size:1px; overflow:hidden; display:block;}
.b1f2 {height:1px; background:#d7e8fa; margin:0 5px;}
.b2f2 {height:1px; background:#d7e8fa; margin:0 3px;}
.b3f2 {height:1px; background:#d7e8fa; margin:0 2px;}
.b4f2 {height:2px; background:#d7e8fa; margin:0 1px;}
.contentf2 {  background: #d7e8fa; color: #133962}
.contentf2 div {margin-left: 5px;}



#rfrm_table td { height: 25px; padding: 3px 7px 3px 7px }

#regform_new_div { width: 440px; margin: 0px auto }
#regform_new_div label { height: 20px; font-size: 12px;  }

div.rform_new_caption { font-style: italic; padding: 10px; color: #666666; }

.errorinp { border: 1px solid #ed1424 !important; background: #ffeaeb }
.okinp { border: 1px solid #22cc32 !important; background: #dcfddf }

.confirm_r2 { background: #efefef } 
.info a, .info a:hover { color: #888888 } 
.ttip { display: none }
.caption_title label { width: 100%; display: block; }
.form_loginform label, .form_loginform input { font-size: 12px !important;padding-bottom: 4px; }
.form_loginform input { width: 95%; }
.form_loginform { width: 300px; margin: 0px auto }
table.form_loginform td { padding: 10px 10px 0 10px; }
.rempass { font-size: 12px!important; color: #888888 !important; margin-right: 10px; }
.errs_ul ul { margin-left: 0px !important; padding-left: 15px !important; } 

#navtable input { border: 0 !important;  }
.transfertable td { padding: 5px; }
.transfertable td input { height: 20px; padding: 0; margin: 0; }
.contentf2 div label {  }
.caption_title { font-size: 12px; }
.nomargin td { padding: 0px !important; margin: 0px !important }
.domain_text { padding-left: 10px; }




.tipsy { padding: 16px 10px 0px 5px; font-size: 11px; height: 81px; width: 276px; background-image: url(/_res/img/tipsy.gif); background-repeat: no-repeat; background-position: left top; }
  .tipsy-inner { padding: 4px; color: #0058ae; font-family: arial; max-width: 286px; text-align: center; }

.zone_restriction_item {
	font-size: 12px;
	margin-bottom: 4px;
}
.zone_restriction_item a {
	font-size: 12px;
}
.zone_restrictions_attention {
	color: red;
	font-size: 26px;
	font-weight: bold;
	padding-right: 10px;
}
.warn-table {
	border: 1px solid #ffcf0f;
	background: #ffffde url(/_res/img/alert.gif) 10px 7px no-repeat;
	padding: 3px;
	color: #333333;
	margin: 0 auto;
}
.warn-table td {
	padding-left: 40px;
}

#service_agreement_div {
	padding: 4px;
	overflow-y: scroll;
	width: 575px;
	height: 345px;
	margin: 0 auto;
	text-align: left;
}





span.idn-tip {
	position: absolute; width: 13px; height: 9px; background: url(/_res/img/idn.gif) center center no-repeat;
}




*html .tipsy {
}

.whois {
    font-family : monospace, Courier New ! important;
}

.bold {
    font-weight: bold !important;
}

.simple-table {
	border: solid 1px #ccc;
    border-spacing: 0;
    border-collapse: collapse;
}
.simple-table td {
	border: solid 1px #ccc;
	padding: 7px;
	background-color: #fff;
}
.simple-table tr.odd td {
	background-color: #fafafa;
}
h2.left_menu_title {
	font-size: 14px;
    font-weight: bold;
    color: #696969;
}

h1.seo_headers, h2.seo_headers, h3.seo_headers, h4.seo_headers {
	font-size: 11px;
	font-weight: bold;
	margin: 0;
	padding: 0;
	color: #000;
}
